# Uses of Class
org.eclipse.nebula.widgets.richtext.toolbar.ToolbarConfiguration

Packages that use ToolbarConfiguration
Package
Description
org.eclipse.nebula.widgets.richtext

## Uses of ToolbarConfiguration in org.eclipse.nebula.widgets.richtext

Constructors in org.eclipse.nebula.widgets.richtext with parameters of type ToolbarConfiguration
Modifier
Constructor
Description
``
`RichTextEditor(Composite parent, ToolbarConfiguration toolbarConfig)`
Deprecated.
use constructors that take a `RichTextEditorConfiguration`
``
`RichTextEditor(Composite parent, ToolbarConfiguration toolbarConfig, int style)`
Deprecated.
use constructors that take a `RichTextEditorConfiguration`